#menu
{
    width: auto;
    max-width: 945px;
    margin-left: auto;
    margin-right: auto;
    height: 23px;
    background: ;
    position: relative;
    z-index: 600;
    padding-bottom: 10px;
}

#menu ul
{
list-style: none;
margin: 0;
padding: 0;
background: url(../images/clear.gif);
}

#menu ul li
{
float: left;
}

#menu ul li ul li
{
float: none;
width: 100%;
display: block;
}

#menu ul ul
{
display: none;
max-height:0;
-moz-transition: .2s all .2s;
-webkit-transition: .3s all .3s;
transition: .3s all .3s;
}

#menu ul li:hover > ul
{
    display: block;
    max-height: 500px;
    background-color: #090909;
}
#menu li
{
position: relative;

}

#menu ul li ul
{
line-height: 30px;
width: auto;
min-width: 230px;
padding-top: 15px;
}

#menu ul ul
{
position: absolute;
z-index: 500;
}

#menu ul ul ul
{
top: 0;
left: 100%;
}

#menu a
{
    font-family: 'OpenSans-Semibold';
    font-size: 14px !important;
    padding: 0;
    text-decoration: none;
    background: ;
    text-align: left;
    color: #FFFFFF;
    margin-right: 5px;
}

#menu ul li ul li a {
margin-left: 15px;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
}

#menu a.main_menu
{
font-family: 'OpenSans-Semibold';
text-align: left;
padding-left: 5px;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
}

#menu a.main_current
{

}

#menu a.current
{
color: rgb(104, 109, 94) !important;
}

#menu a:hover {
       color: #686d5e !important;
}

#menu a.main_menu:hover {
color: ;
background: none;
cursor: pointer;
}
